H1, H2, H3, H4, H5, H6 {
	color: Teal;
}

H1 {
	font-size: xx-large;
	}
	
DIV.navbar {
	text-align: center;
	background: Silver;
	padding: 1ex 1em;
	border: medium outset Gray;
}

ADDRESS.complang {
	background: Silver;
	text-align: center;
	border: medium outset Gray;
	padding: 1ex 1em;
}

UL.contents {
	background: #E0E0E0;
	border-width: thin;
	border-style: outset;
	border-color: Teal;
	padding: 0.5em;
	font-size: small;
	font-family: sans-serif;
}

	
.beispiel {
	padding: 0.5em;
	border-width: thin;
	border-style: solid;
	border-color: Olive;
}

.floatbsp {
	padding: 0.5em;
	border-width: thin;
	border-style: solid;
	border-color: Olive;
	width: 45%;
	height: auto;
	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 0em;
	float: left;
}
	